/* Class = "NSTextFieldCell"; placeholderString = "Project Name"; ObjectID = "3Q2-bR-MBV"; */
"3Q2-bR-MBV.placeholderString" = "Project Name" ;

/* Class = "NSView"; 3xX-Jc-aut.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Click on a day to change it from a working day to a non-working day, and vice versa."; ObjectID = "3xX-Jc-aut"; */
"3xX-Jc-aut.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "Click on a day to change it from a working day to a non-working day, and vice versa." ;

/* Class = "NSBox"; title = "Box"; ObjectID = "58M-Gh-9pq"; */
"58M-Gh-9pq.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "5AY-0a-j59"; */
"5AY-0a-j59.title" = "Save" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "5mJ-bM-eRy"; */
"5mJ-bM-eRy.title" = "Close" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "7Pu-Uw-aFY"; */
"7Pu-Uw-aFY.title" = "Box" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "9lx-0S-DbA"; */
"9lx-0S-DbA.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "BH9-oP-ULz"; */
"BH9-oP-ULz.title" = "Close" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "BNx-Ee-Xl3"; */
"BNx-Ee-Xl3.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "CIZ-SH-TUh"; */
"CIZ-SH-TUh.title" = "Close" ;

/* Class = "NSTextFieldCell"; title = "COST RATE"; ObjectID = "CpI-C2-i5a"; */
"CpI-C2-i5a.title" = "COST RATE" ;

/* Class = "NSTextFieldCell"; title = "$ per hour"; ObjectID = "Cyb-2N-mad"; */
"Cyb-2N-mad.title" = "$ per hour" ;

/* Class = "NSButtonCell"; title = "・Supports to import resources by dragging from another QuickPlan Project Window"; ObjectID = "DIE-WX-au4"; */
"DIE-WX-au4.title" = "・Supports importing resources by dragging them from another QuickPlan project window." ;

/* Class = "NSView"; JXB-7S-TBK.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Drag and drop the picture here to change the photo\nClick the \\\"x\\\" button to reset the photo"; ObjectID = "JXB-7S-TBK"; */
"JXB-7S-TBK.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "Drag and drop a picture here to change the photo\nClick the \"x\" button to reset the photo" ;

/* Class = "NSView"; KXB-iw-m8Q.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "The color of the project icon in the welcome window"; ObjectID = "KXB-iw-m8Q"; */
"KXB-iw-m8Q.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "The color of the project icon in the welcome window" ;

/* Class = "NSTextFieldCell"; title = "CURRENCY SYMBOL"; ObjectID = "KqD-GK-1ee"; */
"KqD-GK-1ee.title" = "CURRENCY SYMBOL" ;

/* Class = "NSTextFieldCell"; title = "DEFAULT COST per HOUR per RESOURCE"; ObjectID = "Lgi-M9-kqJ"; */
"Lgi-M9-kqJ.title" = "DEFAULT COST per HOUR per RESOURCE" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "Lo2-pO-kbA"; */
"Lo2-pO-kbA.title" = "Save" ;

/* Class = "NSTextFieldCell"; title = "PROJECT NAME & NOTES"; ObjectID = "MqE-zP-IYL"; */
"MqE-zP-IYL.title" = "PROJECT NAME & NOTES" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "N59-Y6-EDS"; */
"N59-Y6-EDS.title" = "Box" ;

/* Class = "NSView"; OXd-qA-8DO.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "A project member can be removed only if no task is assigned to it"; ObjectID = "OXd-qA-8DO"; */
"OXd-qA-8DO.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "Only the project member who is not assigned a task can be removed" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "PE8-kY-A1D"; */
"PE8-kY-A1D.title" = "Box" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "QBZ-4S-NVB"; */
"QBZ-4S-NVB.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "PROJECT START DATE"; ObjectID = "QXY-B9-L1e"; */
"QXY-B9-L1e.title" = "PROJECT START DATE" ;

/* Class = "NSTextFieldCell"; title = "TILE COLOR"; ObjectID = "Qhf-tf-qIL"; */
"Qhf-tf-qIL.title" = "ICON COLOR" ;

/* Class = "NSTextFieldCell"; title = "NAME"; ObjectID = "RKz-xO-Tup"; */
"RKz-xO-Tup.title" = "NAME" ;

/* Class = "NSButtonCell"; title = " Finish to Start"; ObjectID = "SZk-vi-Qrf"; */
"SZk-vi-Qrf.title" = " Finish to Start" ;

/* Class = "NSTabViewItem"; label = "Date"; ObjectID = "Tp0-Kl-mfh"; */
"Tp0-Kl-mfh.label" = "Date" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "Wle-Se-f7j"; */
"Wle-Se-f7j.title" = "Box" ;

/* Class = "NSTabViewItem"; label = "Date Policy"; ObjectID = "b97-zL-6Sm"; */
"b97-zL-6Sm.label" = "Date Policy" ;

/* Class = "NSButtonCell"; title = " Simple Linked List"; ObjectID = "bnw-vz-f8V"; */
"bnw-vz-f8V.title" = " Simple Linked List" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "dCU-2l-zWG"; */
"dCU-2l-zWG.title" = "Close" ;

/* Class = "NSTextFieldCell"; title = "· When moving to change the end date of a predecessor, its successors move simultaneously.\n· Moving a successor has NOT implications for its predecessors.\n· This link behavior is intuitive, as some users expected. However, it is not a link type supported by the traditional schedule apps."; ObjectID = "eOQ-i0-Tvd"; */
"eOQ-i0-Tvd.title" = "· When moving to change the end date of a predecessor, its successors move simultaneously.\n· Moving a successor has NOT implications for its predecessors.\n· This link behavior is intuitive, as some users expected. However, it is not a link type supported by the traditional schedule apps." ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "fOB-tM-A0Q"; */
"fOB-tM-A0Q.title" = "Save" ;

/* Class = "NSTextFieldCell"; title = "Options to control how the task links take effect in this project."; ObjectID = "fXo-s3-vec"; */
"fXo-s3-vec.title" = "Select one of the following options to control how task links works in this project." ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hoh-tB-NLy"; */
"hoh-tB-NLy.title" = "Label" ;

/* Class = "NSTextFieldCell"; title = "DAILY WORKING HOURS"; ObjectID = "iDr-gF-vhS"; */
"iDr-gF-vhS.title" = "WORKING HOURS per DAY" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "kX1-Gs-T9B"; */
"kX1-Gs-T9B.title" = "Close" ;

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "lBe-ag-5qX"; */
"lBe-ag-5qX.title" = "Remove" ;

/* Class = "NSTextFieldCell"; title = "· A successor only moves when the end date of the predecessor is changed to LATER than the start date of the successor.\n· Moving a successor has NOT implications for its predecessor.\n· This link type is the one supported by most other Gantt apps."; ObjectID = "lu2-oU-MjX"; */
"lu2-oU-MjX.title" = "· A successor only moves when the end date of the predecessor is changed to LATER than the start date of the successor.\n· Moving a successor has NOT implications for its predecessor.\n· This link type is the one supported by most other Gantt apps." ;

/* Class = "NSTabViewItem"; label = "Link Behavior"; ObjectID = "lvv-08-h18"; */
"lvv-08-h18.label" = "Link Behavior" ;

/* Class = "NSView"; mAx-oC-ry8.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "The project finish date is an automatic date resulting from the scheduling."; ObjectID = "mAx-oC-ry8"; */
"mAx-oC-ry8.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "The project finish date is an automatic date resulting from the scheduling." ;

/* Class = "NSBox"; title = "Box"; ObjectID = "mvj-GQ-XaY"; */
"mvj-GQ-XaY.title" = "Box" ;

/* Class = "NSButtonCell"; title = "・Supports to import resources by dragging from the macOS Contact App"; ObjectID = "n6M-xf-UcU"; */
"n6M-xf-UcU.title" = "・Supports to import resources by dragging from the macOS Contact App" ;

/* Class = "NSTabViewItem"; label = "Resource"; ObjectID = "o7L-89-5At"; */
"o7L-89-5At.label" = "Members" ;

/* Class = "NSTextFieldCell"; title = "PROJECT FINISH DATE"; ObjectID = "tGD-Xh-0u6"; */
"tGD-Xh-0u6.title" = "PROJECT FINISH DATE" ;

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "u0N-IV-QhL"; */
"u0N-IV-QhL.label" = "General" ;

/* Class = "NSTextFieldCell"; placeholderString = "Notes"; ObjectID = "u3x-BD-loJ"; */
"u3x-BD-loJ.placeholderString" = "Notes" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "vLn-gM-lMu"; */
"vLn-gM-lMu.title" = "Box" ;

/* Class = "NSTabViewItem"; label = "Calendar"; ObjectID = "wOJ-l0-a9O"; */
"wOJ-l0-a9O.label" = "Calendar" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "waG-Id-NXK"; */
"waG-Id-NXK.title" = "Label" ;

/* Class = "NSTextFieldCell"; title = "EMAIL"; ObjectID = "xYe-z0-864"; */
"xYe-z0-864.title" = "EMAIL" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "ydc-XD-9ze"; */
"ydc-XD-9ze.title" = "Close" ;

/* Class = "NSView"; yw9-01-GJW.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "The app calculates the cost of the task using the task's work and resource allocations and the resource's cost rate. We can set a different cost rate for a specific resource in the Project Member setting."; ObjectID = "yw9-01-GJW"; */
"yw9-01-GJW.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "The app calculates the cost of the task based on the task's work, resource allocations, and the resource's cost rate. In the settings for project members, we can set a different cost rate for a given resource." ;
